"GoogleKitPanelSignIn" = "Se connecter";
"GoogleKitPanelChooseAnAccount" = "Sélectionner un compte";
"GoogleKitPanelPrivacyPolicy" = "Règles de confidentialité";
"GoogleKitPanelTermsOfService" = "Conditions d'utilisation";
"GoogleKitPanelAccountCellSelectedAccountAccessibilityLabel" = "Connecté en tant que %@, %@";
"GoogleKitPanelAccountCellSelectedAccountAccessibilityHint" = "Ouvrir pour gérer les comptes";
"GoogleKitPanelProductSettingsAccessibilityLabel" = "Paramètres";
"GoogleKitPanelMainOverlayAccessibilityLabel" = "Fermer le menu";
"GoogleKitPanelManageProfiles" = "Gérer les comptes";
"GoogleKitPanelAccountsToggleOnButtonAccessibilityLabel" = "Afficher les comptes";
"GoogleKitPanelAccountsToggleOffButtonAccessibilityLabel" = "Afficher la navigation";
"GoogleKitPanelCarouselViewHeaderAccessibilityLabel" = "Connecté en tant que %@, %@";
"GoogleKitPanelCarouselViewHeaderBadgeOverflowTemplateString" = "%@+";
"GoogleKitPanelCarouselViewChangeAccountAccessibilityHint" = "Sélectionne ce compte";
"GoogleKitPanelProfileCellAccessibilityHint" = "Sélectionne ce compte";
"GoogleKitPanelAccountsButtonAccessibilityLabel" = "comptes";
